header{
    background-color: dimgray;
    height: 50px;
}
.header-name{
    color:aliceblue;
    padding:15px 50px;
    text-align:right
}

.logout{
    color:crimson;
    float:right;
}

.return{
    position: relative;bottom:30px;
    padding-left:100px;
}

.userUpdate-title{
    text-align: center;
}


.userUpBox{
    text-align: center
}

.userUpdate{
    position:relative;
}

.box{
    position: relative;
    left: 50px;
}
.boxA{
    position: relative;
    left: 27px;
}